.file-profile{
  display: none;
}

.profile-preview {
  background: {
    // color: $medium-gray;
    size: cover;
    position: center center;
  }
  height: 85px;
  border-radius: 100%;
  margin: 20px auto 25px;
  width: 85px;
  position: relative;
  // z-index: 3;
  &::before {
    @extend %fontello;
    background: {
      color: $medium-gray;
    }
    border-radius: 100%;
    color: $white;
    font-size: 30px;
    content: '\e806';
    // content: 'asdfa';
    margin: 0 auto;
    width: 100%;
    height: 100%;
    padding-top: 28px;
    position: absolute;
    z-index: -1;
  }
}